Subject: Re: Half day
From: Subir Chakma <[email-masked]>
To: ashish <[email-masked]>, shefali magan <[email-masked]>
Date: Wed, 26 Aug 2015 11:32:06 +0530 (IST)

Please note accordingly and mark it half day 

From: "ashish" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, August 25, 2015 2:47:40 PM 
Subject: Re: Half day 

His In Time was: - 22:53 and out Time: - 7:08 

Regards 
Ashish Dabral 

From: "subir" <[email-masked]> 
To: "shefali magan" <[email-masked]>, "deeksha" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Monday, August 24, 2015 11:59:19 AM 
Subject: Fwd: Half day 

Please check if he left early as I came to know. 

From: "Iftekhar Ahmed" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Monday, August 24, 2015 7:04:20 AM 
Subject: Half day 

Hello Subir sir! 

Due to heavy rain today ( 23-08 -2015), I was late and informed incharge supervisor of the night shift Pritish Nandi of the late-coming on phone. 
Therefore, I request you to mark the half-day. 

Thanks